body {
	scrollbar-base-color: #BFD8BC;
	scrollbar-arrow-color: #008000;
	color : Black;
	background-color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : left;
}
P {	font-size: 9pt;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;

}

P.new {
	color : Black;
	background-color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : left;
}
P.large {
	color : Black;
	font-size : 11 px;
	text-align : justify;
}
P.middle {
	color : Black;
	font-size : 8 pt;
	text-align : center;
}
P.middleL {
	color : Black;
	font-size : 10 pt;
	text-align : center;
}
h2.dept {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
		text-align : center;
		margin-left: 5px;
margin-top : 0px;
margin-bottom : 0px;
}
h2.dept1 {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
		text-align : left;
		margin-left: 0px;
margin-top : 0px;
margin-bottom : 0px;
}

A {color : Green ;font-size: 12px;text-decoration : none;font-weight : bold;}
A:hover{color:red;font-size : 12px; font-weight : bold;text-decoration:underline; }
A.menu1 {font-family:Verdana; text-decoration:none; color:Yellow;font-size:10px;font-weight:bold;  }
A.menu1:hover {text-decoration:underline;color:white;font-size : 10px; font-weight : bold;}
A.menu3 {font-family:Verdana;text-decoration:none;color:Green;  font-size : 11px;  font-weight : bold;  }
A.menu3:hover {font-family:Verdana;text-decoration:underline;color:red;font-size : 11px; font-weight : bold;}
A.menu2 {text-decoration:underline;color:Green;font-size : 9px;  font-weight : bold; }
A.menu2:hover {text-decoration:underline;color:red;font-size : 9px; font-weight : bold;}
A.menu2a {text-decoration:underline;color:Green;font-size : 10px;  font-weight : bold; }
A.menu2a:hover {text-decoration:underline;color:red;font-size : 10px; font-weight : bold;}
A.crumb {text-decoration:underline;color:black;font-size : 9px;  font-weight : bold; }
A.crumb:hover {text-decoration:underline;color:red;font-size : 9px; font-weight : bold;}
A.CL0 {text-decoration:underline;color:black;font-size : 9px;  font-weight : bold; }
A.CL0:hover {text-decoration:underline;color:red;font-size : 9px; font-weight : bold;}
A.menuP {font-family:Verdana;text-decoration:none;color:Green;  font-size : 10px;  }
A.menuP:hover {font-family:Verdana;text-decoration:underline;color:red;font-size:10px}

.subject {
	font-size: 8pt;
	font-family: Arial;
	font-weight: bold;
	color: red;
}


.post {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana;
	text-align : center;
}


.header {
	color: #FFFFFF;
	background-color: #008000;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	text-align : center;
}



.header2 {
	background-color: #BFD8BC;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;

}
.header2Centre {
	background-color: #BFD8BC;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	width:100%;
	text-align : center;
}

.category {
	background-color: #BFD8BC;
	font-family: Verdana;
	font-size: 10px;
	font-weight : bold;
}

.categorybox {
	background-color: Yellow;
	font-family: Verdana;
	font-size: 10px;
	font-weight : bold;
	padding-top : 2px;
	padding-right : 2px;
	padding-left : 2px;
	padding-bottom : 2px;
	border : 1px solid Black;
	width: 100%;
}
A.categoryboxLink {
	color: #008000;
	font-family: Verdana;
	font-size: 10px;
	text-decoration : none;
	font-weight : bold;
}


.tablerow {
	font-family: Verdana;
	color: #000000;
	font-size: 10px;
	background-color : #CCFFCC;
	text-align : justify;
}

.tablebox {
	font-family: Verdana;
	color: #000000;
	font-size: 10px;
	background-color : #CCFFCC;
	width : 100%;
	border : 1px solid Black;
}
.nav {
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
}


.smalltxt {
	font-size: 9px;
	font-family: Verdana;
	color:black;
}

.mediumtxt {
	font-size: 10px;
	font-family: Verdana;
	color:Yellow;
	font-weight: normal;
	
}

.medtxtbl {
	font-size: 9pt;
	font-family: Verdana;
	color:black;
	font-weight: normal;
	margin-left : 5px;
	margin-right : 10px;
	text-align: justify;
}



.medtxtbs {
	font-size: 8pt;
	font-family: Verdana;
	color:black;
	font-weight: normal;
	margin-left : 5px;
	margin-right : 10px;
	text-align: justify;
}

.medtxtP {
	font-size: 9pt;
	font-family: Verdana;
	color:black;
	font-weight: normal;
	margin-left : 0px;
	margin-right : 10px;
	text-align: justify;
}

.medtxtB {
	font-size: 9pt;
	font-family: Verdana;
	color:black;
	font-weight: bold;
}

.medtxtPa {
	font-size: 9pt;
	font-family: Arial;
	color:black;
	font-weight: normal;
	margin-left : 0px;
	margin-right : 10px;
	text-align: justify;
}

.navtd {
	font-size: 11px;
	font-family: Verdana;
	color: #FFFFFF;
	background-color: #008000;
	text-decoration: none;
}


.multi {
	font-family: verdana;
	font-size: 11px;
}


all.clsMenuItemNS{font:bold x-small Verdana;color:white;text-decoration:none;}.clsMenuItemIE{text-decoration:none;font:bold xx-small Verdana;color:white;cursor:hand;}
.yellow{color : yellow;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	font-weight : bold;
	
}

.green{color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	font-weight : bold;
	
}

.greenV{color : #008000;
	font-family : Verdana;
	font-size : 11px;
	text-align : left;
	font-weight : bold;
	
}
.gnMenuLabel{color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	font-weight : bold;
	
}
.gnMenuLabelC{color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
	font-weight : bold;
	
}
.greenI{color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	text-align : left;
	font-weight : bold;
	font-style : italic;
}
h1 {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	text-align : center;
	margin-top : 0px;
margin-bottom : 0px;
}

#type  {color : yellow;
}
h2 {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
		text-align : left;
		margin-left: 5px;
margin-top : 0px;
margin-bottom : 0px;
}
#column {color : green;}
column.h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
		text-align : center;
		}

h3 {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
		text-align : center;
		}
		h4 {color : #008000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : center;
		margin-top : -15px;
	}
			h5 {color : red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : center;
		margin-top : -15px;
	}
					h6 {color : red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
		font-weight : bold;
	text-align : left;
margin-top : 0px;
margin-bottom : 0px;
}
					h7 {color : red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
		font-weight : bold;
	text-align : center;
margin-top : 0px;
margin-bottom : 0px;
}
#seonewsfeed h3 {margin:6px 0 0 0;font-family : Arial, Helvetica, sans-serif;font-size:10pt;text-align: left;}
.DYNOheader
{
font-family: Verdana;
font-size: 9pt;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
background-color: #008000;
}
A.SMLL:Link
{
font-family: Arial;
font-size: 9pt;
font-weight: bold;
text-decoration: none;
color: #F0F5F6;
}

A.SMLL:Visited
{
font-family: Arial;
font-size: 9pt;
font-weight: bold;
text-decoration: none;
color: #F0F5F6;
}

A.SMLL:Active
{
font-family: Arial;
font-size: 9pt;
font-weight: bold;
text-decoration: none;
color: #F0F5F6;
}

A.SMLL:Hover
{
font-family: Arial;
font-size: 9pt;
font-weight: bold;
text-decoration: none;
color: #FFFFC0;
}
.TR1
{
font-family: Verdana;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
background-color: #F0F0B0;
}

.TR2
{
font-family: Verdana;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
background-color: #FFFFFF;
}
.rightnavbox {
	padding: 10px;
	width: 150px;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #336699 3px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.spacer {
	height: 5px;
}
#strap
{position:absolute;top:40px;left:0px;text-align:left;z-index:-10;font-weight: bold;}
.pagetitle h1{font-size:20px;color:#008000;}

	#rssBox{ /* The main box for the rss scroller */
		width:400px;
		margin:10px;
		height:100px;	
		border:1px solid #317082;
		padding:5px;
		font-size:1.3em;
		background-color:#FFFFFF;

		
		/* Never change these two values */
		overflow:hidden;
		position:relative;	

	}		
	
	#rssBox .slide{	/* A specific slide */
		background-color:#FFFFFF;	/* Light blue background color */
		
	}
	
	.rssBoxDate{
		display:none;	/* I don't want to show the date */
	}
	.rssBoxHeading{	/* Heading of RSS item */
		font-weight:bold;
		color:#008000;
		margin:0px;
	}
	.rssBoxDescription{	/* Description of RSS item */
	
	}	
	.rssBoxLink{	/* Read more link */
		color:#F00;
		text-decoration:none;
	}
	.rssBoxLink:hover{	/* Read more link - mouse over */
		text-decoration:underline;
	}
	.h2listing {
font-family:verdana,arial, helvetica, sans-serif;
margin:0;
font-size: 12px;
font-weight: bold;
display: inline;
}